package br.com.minhavia.minhavia.firebase;

import com.google.firebase.database.DatabaseReference;
import com.google.firebase.database.FirebaseDatabase;

public abstract class PavimentoIrregularFirebase {

    private static DatabaseReference firebase;

    public static DatabaseReference getFirebaseDatabase(){

        if(firebase == null) {
            firebase = FirebaseDatabase.getInstance().getReference("minhaviaiot");
        }

        return firebase;
    }
}
